{
  "id": 3374069,
  "name": "The People of the State of Illinois, defendant in error, v. Harry Gilder, plaintiff in error",
  "name_abbreviation": "People v. Gilder",
  "decision_date": "1926-11-29",
  "docket_number": "Gen. No. 30,889",
  "first_page": "614",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 614"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 655,
    "ocr_confidence": 0.514,
    "sha256": "d0c60e5f9936237dd172ffcf2b6ce98c0fb1aa93941a19b29038486eaaec5501",
    "simhash": "1:537398dc59fc9af8",
    "word_count": 104
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Harry Gilder, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "John E. Poster, for plaintiff in error. Robert E. Crowe, State\u2019s Attorney, for defendant in error; Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Harry Gilder, plaintiff in error.\nGen. No. 30,889.\nProsecution for receiving stolen property. Conviction and sentence. Error to the Criminal Court of Cook county; the Hon. Michael L. McKinley, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nReversed and remanded.\nOpinion filed November 29, 1926.\nJohn E. Poster, for plaintiff in error. Robert E. Crowe, State\u2019s Attorney, for defendant in error; Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0614-04",
  "first_page_order": 646,
  "last_page_order": 647
}
